package gov.va.med.esr.ui.common.beans;

import gov.va.med.esr.common.model.lookup.AssociationType;

/**
 * @author Muddaiah Ranga
 * @version 3.0
 */
public class UIAssociationType extends AssociationType
{
    private static final long serialVersionUID = 5227038737612938895L;

    protected UIAssociationType()
    {
        super();
    }
}
